Subject: Re: [lojban] Re: rafsi - the Lakhota way?

From: John Cowan <[email-masked]>
Date: Thu, 01 Jun 2000 17:27:23 -0400

[email-masked] wrote:

> Other famous ones suggest themselves immediately: Blitzkrieg, Zeitgeist,
> Gauleiter, all those wonderful officers Oberschuetzarmeekommandant, and
> religious leaders Undreifaltigskeitenglaeuber and on and on. 

My favorites are Mark Twain's
Konstantinopolitanischerdudelsackspfeifenmachengesellschaft (Constantinople
Bagpipe Manufacturing Company) and the word for "bootlegger":
Antivereinigenstaatenskonstitutionenspirituosenwarenhaendler.
Ganz klar, both of them.

-- 

Schlingt dreifach einen Kreis um dies! || John Cowan <[email-masked]>
Schliesst euer Aug vor heiliger Schau, || http://www.reutershealth.com
Denn er genoss vom Honig-Tau, || http://www.ccil.org/~cowan
Und trank die Milch vom Paradies. -- Coleridge (tr. Politzer)